[package]
name = "open_tavern"
version = "0.1.0"
edition = "2024"

[dependencies]
axum = { version = "0.8.4", features = ["ws"] }
serde = "1.*.*"
serde_json = "1.*.*"
tokio = { version = "1.*.*", features = ["full"] }
tokio-util = { version = "0.7.15", features = ["io"] }
sqlx = { version = "0.8.6", features = ["runtime-tokio", "sqlite"] }
tavern_macros = { version = "0.1.0", path = "tavern_macros" }
futures-util = "0.3.31"
